/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child Theme
 Theme URI:    https://www.elegantthemes.com
 Description:  
 Author:       Katie Kassel
 Author URI:   http://www.katiekassel.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* COLORS */
.lt-blue {
	color: #b181a8 !important;
}
.blue {
	color: #6091a0 !important;
}
.green {
	color: #7ab999 !important;
}
.dk-green {
	color: #466a58 !important;
}
.gold {
	color: #f2d665 !important;
}
.coral {
	color: #ea806b !important;
}
.purple {
	color: #c588bb !important;
}
.grey {
	color: #c8c9ca !important;
}
.dk-grey {
	color: #29292d !important;
}
.white {
	color: #ffffff !important;
}
sup, sub {
	font-size: .7em !important;
}
p a {
	font-weight: 700 !important;
	text-decoration: underline !important;
}
h1 {
	padding: 5px !important;
	margin: 0px !important;
}
.shadow {
	text-shadow: 5px 5px 20px rgba(0, 0, 0, 0.38) !important;
}
.caps {
	text-transform: uppercase !important;
}
.underline {
	text-decoration: underline !important;
}
.lite {
	font-weight: 300 !important;
}
.wide {
	letter-spacing: 3px !important;
}
.center {
	text-align: center !important;
}
.sb-cta {
	padding: 20px !important;
	background-color: #efefef !important;
}
ul#menu-our-work.menu, ul#categories-2.et_pb_widget.widget_categories {
	padding-left: 0px !important;
}
.et_pb_button, body.et_pb_button_helper_class .et_pb_button, body.et_pb_button_helper_class .et_pb_module.et_pb_button, .et_pb_button:hover, body.et_pb_button_helper_class .et_pb_button:hover, body.et_pb_button_helper_class .et_pb_module.et_pb_button:hover {
	padding: .7em 1.4em !important;
}
.button2 {
	display: inline-block !important;
	position: relative !important;
	padding: .3em 1em !important;
	font-size: 15px !important;
	color: #597b6c !important;
	background: rgba(0,0,0,0.0) !important;
	font-weight: bold !important;
	font-style: normal !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	letter-spacing: 2px !important;
	border: 2px solid #597b6c !important;
    	-webkit-border-radius: 3px !important;
    	-moz-border-radius: 3px !important;
}
.button2:hover {
	display: inline-block !important;
	position: relative !important;
	padding: .3em 1em !important;
	font-size: 15px !important;
	color: #37483e !important;
	background: rgba(0,0,0,0.0) !important;
	font-weight: bold !important;
	font-style: normal !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	letter-spacing: 2px !important;
	border: 2px solid #37483e !important;
    	-webkit-border-radius: 3px !important;
    	-moz-border-radius: 3px !important;
}
.nav-cta {
	width: auto !important;
	text-align: center !important;
	margin-top: -4px !important;
} 
.nav-cta a {
	background: #ea806b !important;
	color: #fff !important;
	border: 2px #ea806b solid !important;
	padding: 15px 25px !important;
	display: inline-block;
    	-webkit-border-radius: 3px;
    	-moz-border-radius: 3px;
	border-radius: 30px;
	font-weight: 700 !important;
	transition: all 0.5s;
	box-shadow: 2px 3px 18px 0px rgba(0,0,0,0.3);
}
.nav-cta a:hover {
	background: #37483e !important;
	color: #fff !important;
	border: 2px #37483e solid !important;
}
.results {
	background-color: #F2F2F2 !important;
	padding: 30px !important;
	text-align: center !important;
}
.center {
	text-align: center !important;
}
.btn-min {
	min-width: 200px !important;
}
/*a.glink:after {
   content: " | "!important;
}
#gtranslate_wrapper:before {
   content: "Choose Language: "!important;
}
#gtranslate_wrapper {
	position: fixed !important;
	margin: 0 20% !important;
	padding: 8px 10px!important;
    bottom: 3% !important;
    right: 6%!important;
    z-index: 999999 !important;
    border-radius: 3px !important;
    background-color: #fff!important;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.38) !important;
}*/
/* hide bullets in the footer menus */
#footer-widgets .footer-widget li:before {
 display: none !important; 
} 
html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
 line-height: 26px !important; 
 padding-left: 0px !important; 
}
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a {
	color: #a3624c !important;	
}
iframe {
margin-top: 10px;
margin-bottom: 10px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
/*-moz-box-shadow: 4px 4px 14px #F2F2F2;
-webkit-box-shadow: 4px 4px 14px #F2F2F2;
box-shadow: 4px 4px 14px #666;
-moz-transform:rotate(20deg);
-webkit-transform:rotate(20deg);
-o-transform:rotate(20deg);
-ms-transform:rotate(20deg);
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.2);*/
}
.mainbg {
	background-color: #f8f8f8!important;
}
/*----UL STYLING----*/
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 10px 20px !important;
    line-height: 2 !important;
}
.et_pb_text ul, .et_pb_text ol { 
	margin: 10px !important; 
}
.et_pb_text li { 
	margin-top: 10px !important; 
}
/*** Blog Read More Links ***/
.et_pb_post a.more-link {
	/*margin-top: 30px !important;*/
	padding: 10px 15px !important;
	color: #fff !important;
	border: 4px solid #e2ab7a !important;
    font-size: 14px !important;
    background-color: #e2ab7a !important;
    border-radius: 26px !important;
    font-weight: bold !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    letter-spacing: 2px !important;
	transition:0.5s ease-out;
}

.et_pb_post a.more-link:hover {
	color: #fff !important;
	border: 4px solid #cb6a65 !important;
    background-color: #cb6a65 !important;
    border-radius: 26px !important;
}
p:not(.has-background):last-of-type {
    padding-bottom: 18px;
}
.et_pb_blog_0 .et_pb_post .post-meta {
	padding-bottom: 0px !important;
}
/*** Even Column Heights ***/
.flex-row-wrapper {
 	display: flex !important;
}
.flex-row-wrapper .et_pb_column {
 	display: flex !important;
}
.wSectionTableCSS, fieldset.wSectionTableCSS {
	background-color: #fff!important;
}
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
	.oversized {
		font-size: 4.7em !important;
		line-height: 1.1em !important;
	}
	.big {
		font-size: 2em !important;
		line-height: 1.5em !important;	
	}
	.lg-body {
		font-size: 1.4em !important;
		line-height: 1.5em !important;
	}
	.sm-caps {
		font-size: 2.2em !important;
		letter-spacing: 3px !important;
		font-weight: 500 !important;
		text-transform: uppercase !important;
	}
	.sm-body {
		font-size: .7em !important;
		line-height: 1.4em !important;
		font-style: italic !important;
	}
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
		width: 20.875% !important;
    	margin: 0 3.5% 1.5% 0 !important;
	}
	.min60vh .et_pb_fullwidth_header_0, .min60vh .et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container, .min60vh .et_pb_fullwidth_header 	.et_pb_fullwidth_header_container.center .header-content-container.center, .min60vh .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-image-container.center {
		min-height: 60vh !important;
	}
	/*a.glink:after {
   		content: " | "!important;
	}
	a.glink:not(:last-child):after {
		content: " |"!important;
	}*/
	/*#gtranslate_wrapper:before {
   		content: "Translate: "!important;
	}*/
	/*#gtranslate_wrapper {
		position: fixed !important;
		margin: 0 20% !important;
		padding: 8px 10px!important;
    	bottom: 3% !important;
    	right: 6%!important;
    	z-index: 999999 !important;
    	border-radius: 3px !important;
    	background-color: #fff!important;
    	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.38) !important;
	}*/
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
	.oversized {
		font-size: 4.7em !important;
		line-height: 1.1em !important;
	}
	.big {
		font-size: 2em !important;
		line-height: 1.5em !important;	
	}
	.lg-body {
		font-size: 1.4em !important;
		line-height: 1.5em !important;
	}
	.sm-caps {
		font-weight: 500 !important;
		font-size: 2.2em !important;
		letter-spacing: 3px !important;
		text-transform: uppercase !important;
	}
	.sm-body {
		font-size: .7em !important;
		line-height: 1.4em !important;
		font-style: italic !important;
	}
	.et_pb_blurb_container h3 {
 		min-height: 55px !important;
	}
	.min60vh .et_pb_fullwidth_header_0, .min60vh .et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container, .min60vh .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content-container.center, .min60vh .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-image-container.center {
		min-height: 60vh !important;
	}
	/*a.glink:after {
   		content: " | "!important;
	}*/
	/*a.glink:not(:last-child):after {
		content: " |"!important;
	}*/
	/*#gtranslate_wrapper:before {
   		content: "Translate: "!important;
	}
	#gtranslate_wrapper {
		position: fixed !important;
		margin: 0 20% !important;
		padding: 8px 10px!important;
    	bottom: 3% !important;
    	/*right: 6%!important;
    	z-index: 999999 !important;
    	border-radius: 3px !important;
    	background-color: #fff!important;
    	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.38) !important;
	}*/
}
@media screen and (max-width: 981px) {
  	.flex-row-wrapper  { 
   		flex-direction:column !important;
	}
	.sm-body {
		font-size: .7em !important;
		line-height: 1.4em !important;
		font-style: italic !important;
	}
} 
@media all and (min-width: 980px) {
	.et-fixed-header #top-menu .nav-cta a {
		color: #fff !important;
	}
	.sm-btn {
		display: inline-block !important;
		position: relative !important;
		padding: .3em 1em !important;
		font-size: .8em !important;
		color: #fff !important;
		background: #68c4a2 !important;
		border-color: #68c4a2 !important;
		font-family: "Open Sans", Arial, sans-serif !important;
		font-weight: bold !important;
		text-transform: uppercase !important;
		text-decoration: none !important;
		letter-spacing: 1px !important;
		border: 4px solid #68c4a2 !important;
    		-webkit-border-radius: 30px !important;
    		-moz-border-radius: 30px !important;
	}
	.sm-btn:hover {
		display: inline-block !important;
		position: relative !important;
		padding: .3em 1em !important;
		font-size: .8em !important;
		color: #fff !important;
		background: #ea806b !important;
		border-color: #ea806b !important;
		font-weight: bold !important;
		font-style: normal !important;
		text-transform: uppercase !important;
		text-decoration: none !important;
		letter-spacing: 1px !important;
		border: 4px solid #ea806b !important;
    		-webkit-border-radius: 30px !important;
    		-moz-border-radius: 30px !important;
	}
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 	.sm-body {
		font-size: .7em !important;
		line-height: 1.4em !important;
		font-style: italic !important;
	}
	/*a.glink:after {
   		content: " | "!important;
	}*/
	/*a.glink:not(:last-child):after {
		content: " |"!important;
	}*/
	/*#gtranslate_wrapper:before {
   		content: "Translate: "!important;
	}
	#gtranslate_wrapper {
		position: fixed !important;
		margin: 0 20% !important;
		padding: 8px 10px!important;
    	bottom: 3% !important;
    	/*right: 6%!important;
    	z-index: 999999 !important;
    	border-radius: 3px !important;
    	background-color: #fff!important;
    	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.38) !important;
	}*/
	.reverse-columns-mobile {
		display: flex;
		flex-direction: column-reverse;
	}
	.center-text-mobile .et_pb_text_inner {
		text-align: center!important;
	}
	.no-mobile-margin {
		margin-bottom: 0!important;
	}
	#top-header > .container,
	#main-header > .container,
	#et_search_outer > .container,
	#main-content > .container,
	div.et_pb_row,
	div.et_pb_row.et_pb_row_fullwidth {
		width: 90% !important; 
   }
	.et_fixed_nav #main-header, 
	.et_fixed_nav #top-header,
	.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_non_fixed_nav.et_transparent_nav #top-header {
    	position: fixed !important;
	}
	.et_mobile_menu {
    	overflow: scroll !important;
    	max-height: 80vh !important;
	}
	.mobile_nav.opened .mobile_menu_bar:before {
 		content: '\4d' !important;
	}
	#et_mobile_nav_menu:before {
    	content: 'MENU' !important;
    	font-size: 14px !important;
    	position: absolute !important;
    	bottom: 29px !important;
    	right: 35px !important;
    	color: #363633 !important;
	}
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 	.sm-body {
		font-size: .7em !important;
		line-height: 1.4em !important;
		font-style: italic !important;
	}
	.min60vh .et_pb_fullwidth_header_0, .min60vh .et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container, .min60vh .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content-container.center, .min60vh .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-image-container.center {
		min-height: 60vh !important;
	}
	/*a.glink:after {
   		content: " | "!important;
	}*/
	/*a.glink:not(:last-child):after {
		content: " |"!important;
	}*/
	/*#gtranslate_wrapper:before {
   		content: "Translate: "!important;
	}
	#gtranslate_wrapper {
		position: fixed !important;
		margin: 0 20% !important;
		padding: 8px 10px!important;
    	bottom: 3% !important;
    	/*right: 6%!important;
    	z-index: 999999 !important;
    	border-radius: 3px !important;
    	background-color: #fff!important;
    	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.38) !important;
	}*/
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	.cta {
		display:none !important;
	}
	#et-info {
		width: 100% !important;
	} 
	.sm-body {
		font-size: .7em !important;
		line-height: 1.4em !important;
		font-style: italic !important;
	}
	/*a.glink:after {
   		content: " |"!important;
	}
	a.glink:not(:last-child):after {
		content: " |"!important;
	}*/
	/*#gtranslate_wrapper:before {
   		content: "Translate: "!important;
	}
	#gtranslate_wrapper {
		position: fixed !important;
		margin: 0 1% !important;
		padding: 8px 10px!important;
    	bottom: 1% !important;
    	/*right: 6%!important;
    	z-index: 999999 !important;
    	border-radius: 3px !important;
    	background-color: #fff!important;
    	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.38) !important;
		text-align: center !important;
	}*/
	#top-header > .container,
	#main-header > .container,
	#et_search_outer > .container,
	#main-content > .container,
	div.et_pb_row,
	div.et_pb_row.et_pb_row_fullwidth {
		width: 90% !important; 
   }
	.et_fixed_nav #main-header, 
	.et_fixed_nav #top-header,
	.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_non_fixed_nav.et_transparent_nav #top-header {
    	position: fixed !important;
	}
	.et_mobile_menu {
    	overflow: scroll !important;
    	max-height: 80vh !important;
	}
	.mobile_nav.opened .mobile_menu_bar:before {
 		content: '\4d' !important;
		color: #363633 !important;
	}
	#et_mobile_nav_menu:before {
    	content: 'MENU' !important;
    	font-size: 14px !important;
    	position: absolute !important;
    	bottom: 29px !important;
    	right: 35px !important;
    	color: #363633 !important;
	}
	.sm-btn {
		display: inline-block !important;
		position: relative !important;
		padding: .3em 1em !important;
		font-size: 1em !important;
		color: #fff !important;
		background: #68c4a2 !important;
		border-color: #68c4a2 !important;
		font-family: "Open Sans", Arial, sans-serif !important;
		font-weight: bold !important;
		text-transform: uppercase !important;
		text-decoration: none !important;
		letter-spacing: 1px !important;
		border: 4px solid #68c4a2 !important;
    		-webkit-border-radius: 30px !important;
    		-moz-border-radius: 30px !important;
	}
	.sm-btn:hover {
		display: inline-block !important;
		position: relative !important;
		padding: .3em 1em !important;
		font-size: 1em !important;
		color: #fff !important;
		background: #ea806b !important;
		border-color: #ea806b !important;
		font-weight: bold !important;
		font-style: normal !important;
		text-transform: uppercase !important;
		text-decoration: none !important;
		letter-spacing: 1px !important;
		border: 4px solid #ea806b !important;
    		-webkit-border-radius: 30px !important;
    		-moz-border-radius: 30px !important;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
 		margin-left: 0 !important;
 	} 
	.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container {
		min-height: 200px !important;
	}
	.et_pb_fullwidth_header_container center {
		padding: 0px !important;
		margin: 0px !important;
	}
	.et_pb_promo {
		padding: 15px;
		margin: 0px;
	}
	.et_pb_cta_0 {
    	max-width: 100% !important;
    	margin: 0 auto !important;
	}
	.sm-body {
		font-size: .7em !important;
		line-height: 1.4em !important;
		font-style: italic !important;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
    	margin-left: 0px !important;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    	width: 100% !important;
    	max-width: 800px !important;
    	margin: 20px auto !important;
    	padding: 0px !important;
	}
	.min60vh .et_pb_fullwidth_header_0, .min60vh .et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container, .min60vh .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content-container.center, .min60vh .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-image-container.center {
		min-height: 60vh !important;
	}
	/*a.glink:after {
   		content: " | "!important;
	}
	a.glink:not(:last-child):after {
		content: " |"!important;
	}*/
	/*#gtranslate_wrapper:before {
   		content: "Translate: "!important;
	}
	#gtranslate_wrapper {
		position: fixed !important;
		margin: 0 1% !important;
		padding: 8px 10px!important;
    	bottom: 1% !important;
    	/*right: 6%!important;
    	z-index: 999999 !important;
    	border-radius: 3px !important;
    	background-color: #fff!important;
    	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.38) !important;
		text-align: center !important;
	}*/
}
